import { Component, OnInit, Output, EventEmitter, OnDestroy } from '@angular/core';
import { TranslatorService } from '../../services/translator/translator.service';
import { Platform, NavController } from '@ionic/angular';
import { Router, NavigationEnd } from '@angular/router';
import { Subscription } from 'rxjs';

@Component({
  selector: 'send-email',
  templateUrl: './send-email.component.html',
  styleUrls: ['./send-email.component.scss']
})
export class SendEmailComponent implements OnInit {
  @Output() triggered = new EventEmitter();
  constructor(
  ) {
  }

  ngOnInit() {
  }

  public onClick() {
    this.triggered.emit();
  }

}
